{% extends "teams/base.html" %}

{% block content %}
<div class="content">
    <form method="post" class="create-team">
        Создай свою команду
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Создать</button>
    </form>
</div>
{% endblock %}
{% block styles %}
<style>
        .content {
            display: flex;
            width: 100%;
            min-height: 50vh;
            justify-content: center;
            align-items: center;
        }

        .create-team {
            border: 2px solid rgb(135, 206, 250);
            border-radius: 20px;
            padding: 10px;
            display: flex;
            flex-direction: column;
        }
        .create-team  label, .create-team button {
            margin-top: 5px;
        }

        form p{
            display: flex;
            flex-direction: content;
            justify-content: center;

        }

        form p label {
        display: flex;
        justify-content: center;
        font-size: 14px;
        width: 45%;
        }

        form p input {
        display: flex;
        justify-content: center;
        font-size: 14px;
        width: 55%;
        }

        form p select {
        display: flex;
        justify-content: center;
        font-size: 14px;
        width: 55%;
        }

        form{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            gap: 8px
        }






</style>
{% endblock %}